/*
	Theme Name: Need Him Global
	Theme URI: http://jasonarmour.com
	Description: Theme created for Need Him Global
	Author: Jason Armour
    Author URI: http://www.jasonarmour.com/

	Version: 2.0.0

	Template: genesis

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

	Text Domain: genesis-sample
*/



/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
body {
	margin: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
	width: 100%;
}
audio:not([controls]) {
	display: none;
	height: 0
}
[hidden], template {
	display: none
}
a {
	background: 0 0
}
a:active, a:hover {
	outline: 0
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: 700
}
dfn {
	font-style: italic
}
h1 {
	font-size: 2em;
	margin: .67em 0
}
mark {
	background: #ff0;
	color: #414042
}
small {
	font-size: 80%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -.5em
}
sub {
	bottom: -.25em
}
img {
	border: 0
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 1em 40px
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}
pre {
	overflow: auto
}
code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em
}
button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0
}
button {
	overflow: visible
}
button, select {
	text-transform: none
}
button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}
button[disabled], html input[disabled] {
	cursor: default
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
input {
	line-height: normal
}
input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
height:auto
}
input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}
legend {
	border: 0;
	padding: 0
}
textarea {
	overflow: auto
}
optgroup {
	font-weight: 700
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
td, th {
	padding: 0
}
/* ## Box Sizing
--------------------------------------------- */
html, input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
/* ## Float Clearing
--------------------------------------------- */
.author-box:before, .clearfix:before, .entry:before, .entry-content:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .pagination:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .wrap:before {
	content: " ";
	display: table;
}
.author-box:after, .clearfix:after, .entry:after, .entry-content:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .pagination:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .wrap:after {
	clear: both;
	content: " ";
	display: table;
}
/* # Defaults
---------------------------------------------------------------------------------------------------- */
/* ## Fonts
--------------------------------------------- */
@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('fonts/proximanova-regular-webfont.eot');
	src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-regular-webfont.woff') format('woff'), url('fonts/proximanova-regular-webfont.ttf') format('truetype'), url('fonts/proximanova-regular-webfont.svg#proximanova-regular-webfont') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaSemibold';
	src: url('fonts/proximanova-semibold-webfont.eot');
	src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-semibold-webfont.woff') format('woff'), url('fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('fonts/proximanova-semibold-webfont.svg#proximanova-semibold-webfont') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaBold';
	src: url('fonts/proximanova-bold-webfont.eot');
	src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-bold-webfont.woff') format('woff'), url('fonts/proximanova-bold-webfont.ttf') format('truetype'), url('fonts/proximanova-bold-webfont.svg#proximanova-bold-webfont') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaLight';
	src: url('fonts/proximanova-light-webfont.eot');
	src: url('fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-light-webfont.woff') format('woff'), url('fonts/proximanova-light-webfont.ttf') format('truetype'), url('fonts/proximanova-light-webfont.svg#proximanova-light-webfont') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaCond';
	src: url('fonts/proximanovacond-regular-webfont.eot');
	src: url('fonts/proximanovacond-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanovacond-regular-webfont.woff') format('woff'), url('fonts/proximanovacond-regular-webfont.ttf') format('truetype'), url('fonts/proximanovacond-regular-webfont.svg#proximanovacond-regular-webfont') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaCondSemiBold';
	src: url('fonts/proximanovacond-semibold-webfont.eot');
	src: url('fonts/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/proximanovacond-semibold-webfont.woff') format('woff'), url('fonts/proximanovacond-semibold-webfont.ttf') format('truetype'), url('fonts/proximanovacond-semibold-webfont.svg#proximanovacond-semibold-webfont') format('svg');
	font-weight: 500;
	font-style: normal;
}
/* ## Typographical Elements
--------------------------------------------- */
html {
	font-size: 62.5%; /* 10px browser default */
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
/* Chrome fix */
body > div {
	font-size: 1.7rem;
}
body {
	background-color: #FFFFFF;
	color: #404041;
	font-family: ProximaNovaRegular, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button, .gallery img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
a {
	color: #7d92a9;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
}
p {
	margin: 0 0 28px;
	padding: 0;
}
ol, ul {
	margin: 0 25px 0 25px;
	padding: 0;
}
ol {
	list-style-type: decimal;
}
ol li {
	ine-height: 22px;
	padding: 0 0 10px;
}
ul {
	list-style-type: disc;
	margin: 0 0 30px 20px;
}
hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}
b, strong {
	font-weight: 700;
}
blockquote, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 35px;
	font-size: 20px;
	color: #3f7eb2;
	line-height: 26px;
	font-style: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	font-family: ProximaNovaSemiBold;
}
blockquote::before {
	content: "\f10d";
	font-family: FontAwesome;
	display: block;
	font-size: 23px;
	height: 0;
	left: -35px;
	position: relative;
	top: -10px;
}
/* ## Headings
--------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	color: #414042;
	font-family: ProximaNovaBold, Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}
h1 {
	font-size: 36px;
	font-size: 3.6rem;
}
h2 {
	font-size: 30px;
	font-size: 3rem;
}
h3 {
	font-size: 24px;
	font-size: 2.4rem;
}
h4 {
	font-size: 20px;
	font-size: 2rem;
	font-family: ProximaNovaSemiBold;
	line-height: 24px;
	letter-spacing: .5px;
	margin-bottom: 15px;
}
h5 {
	font-size: 18px;
	font-size: 1.8rem;
}
h6 {
	font-size: 16px;
	font-size: 1.6rem;
}
/* ## Objects
--------------------------------------------- */
embed, iframe, img, object, video, .wp-caption {
	max-width: 95%;
}
img {
	height: auto;
}
.featured-content img, .gallery img {
	width: auto;
}
/* ## Gallery
--------------------------------------------- */
.gallery {
	overflow: hidden;
}
.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-3 .gallery-item {
	width: 33%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery-columns-5 .gallery-item {
	width: 20%;
}
.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}
.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
	width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}
.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}
.gallery img:hover, .gallery img:focus {
	border: 1px solid #999;
}
/* ## Forms
--------------------------------------------- */
input, select, textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #414042;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}
input:focus, textarea:focus {
	border: 1px solid #999;
	outline: none;
}
input[type="checkbox"], input[type="image"], input[type="radio"] {
	width: auto;
}
::-moz-placeholder {
 color: #a0a0a0;
 font-family: 'ProximaNovaLight';
 opacity: 1;
}
::-webkit-input-placeholder {
 color: #a0a0a0;
 font-weight: 300;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
	margin: 20px auto;
	display: block;
	color: #FFF;
	background: #e19729;
	min-width: 150px;
	text-align: center;
	border-radius: 5px;
	padding: 6px 20px 4px;
	margin-bottom: 15px;
}
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, button:focus, input:focus[type="button"], input:focus[type="reset"], input:focus[type="submit"], .button:focus {
	background-color: #a6bdd6;
	color: #fff;
}
.entry-content .button:hover, .entry-content .button:focus {
	color: #fff;
}
.footer-widgets button, .footer-widgets input[type="button"], .footer-widgets input[type="reset"], .footer-widgets input[type="submit"], .footer-widgets .button {
	background-color: #a6bdd6;
	color: #fff;
}
.footer-widgets button:hover, .footer-widgets input:hover[type="button"], .footer-widgets input:hover[type="reset"], .footer-widgets input:hover[type="submit"], .footer-widgets .button:hover, .footer-widgets button:focus, .footer-widgets input:focus[type="button"], .footer-widgets input:focus[type="reset"], .footer-widgets input:focus[type="submit"], .footer-widgets .button:focus {
	background-color: #fff;
	color: #414042;
}
.button {
	display: inline-block;
}
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {
 display: none;
}
#gform_submit_button_2, #gform_next_button_2_29, #gform_next_button_2_13 {
	margin: 0 auto;
!important
}
.gform_wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gform_page_footer .button.gform_previous_button {
	display: block !important;
}
.gform_wrapper .button {
	max-width: 250px;
	margin: 0 auto;
}
.gform_wrapper .gsection {
	border-bottom: 0 !important;
}
#field_3_41 .gfield_required {
	display: none;
}
/* ## Tables
--------------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}
tbody {
	border-bottom: 1px solid #ddd;
}
td, th {
	text-align: left;
}
td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}
th {
	font-weight: 400;
}
/* ## Screen Reader Text
--------------------------------------------- */
.screen-reader-text, .screen-reader-text span, .screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}
.screen-reader-text:focus, .screen-reader-shortcut:focus, .genesis-nav-menu .search input[type="submit"]:focus, .widget_search input[type="submit"]:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #414042;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;/*box-shadow: 0 0 2px 2px rgba(0,0,0,.6);*/
}
.more-link {
	position: relative;
}
/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* ## Site Containers
--------------------------------------------- */
.wrap {
	margin: 0 auto;
	max-width: 960px;
}
.site-inner {
	clear: both;
	margin: 0 auto;
	max-width: 960px;
	padding: 80px 0;
}
.home .site-inner, .page .site-inner, .single .site-inner, .search .site-inner, .archive .site-inner {
	max-width: none;
	padding: inherit;
}
/* ## Column Widths and Positions
--------------------------------------------- */
/* ### Wrapping div for .content and .sidebar-primary */
.content-sidebar-wrap {
	margin: 0 auto;
}
.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}
.sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
	width: 740px;
}
/* ### Content */
.content {
	width: 800px;
	margin: 0 auto;
}
.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content {
	float: left;
}
.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content {
	width: 580px;
}
.full-width-content .content {
	width: 100%;
}
/* ### Primary Sidebar */
.sidebar-primary {
	float: right;
	width: 360px;
}
.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {
	float: left;
}
/* ### Secondary Sidebar */
.sidebar-secondary {
	float: left;
	width: 180px;
}
.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}
/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
	float: left;
	margin-left: 2.5%;
}
.one-half, .three-sixths, .two-fourths {
	width: 46.717949%
}
.one-third, .two-sixths {
	width: 31.623931623931625%;
}
.four-sixths, .two-thirds {
	width: 65.81196581196582%;
}
.one-fourth {
	width: 20.5%;
}
.three-fourths {
	width: 74.35897435897436%;
}
.one-sixth {
	width: 14.52991452991453%;
}
.five-sixths {
	width: 82.90598290598291%;
}
.first {
	clear: both;
	margin-left: 0;
}
/* # Common Classes
---------------------------------------------------------------------------------------------------- */
/* ## Genesis
--------------------------------------------- */
.breadcrumb {
	margin-bottom: 20px;
}
.archive-description, .author-box {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 40px 0 0 0;
}
.author-box-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
}
.archive-description p:last-child, .author-box p:last-child {
	margin-bottom: 0;
}
.post-type-archive-radio_spot .nav-secondary {
	display: none;
}
/* ## Search Form
--------------------------------------------- */
.search-form {
	overflow: hidden;
}
.site-header .search-form {
	float: right;
	margin-top: 12px;
}
.entry-content .search-form, .site-header .search-form {
	width: 50%;
}
.genesis-nav-menu .search input[type="submit"], .widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* ## Search Results
--------------------------------------------- */
.entry-header-first h1 {
	color: #FFF;
	text-align: center;
	padding: 40px 0 10px;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: .5px;
}
.search .entry-header {
	background: none;
	min-height: inherit;
}
.search #intro {
	text-align: center;
	color: #FFF;
	font-size: 24px;
	padding: 0 0 30px;
}
.search .content {
	max-width: 800px;
	margin: 0 auto 50px;
	text-align: center;
}
.search article {
	border-bottom: 3px dashed #ebeeef;
	padding-bottom: 20px;
}
.search article a {
	color: #7d92a9;
}
.search .entry-meta {
	text-align: center;
}
.search .entry-content {
	display: none;
}
.single .entry-meta {
	padding-bottom: 20px;
	text-align: center;
	color: #FFF;
}
/* ## Titles
--------------------------------------------- */
.archive-title {
	font-size: 20px;
	font-size: 2rem;
	text-align: center;
}
.archive .content {
	max-width: 960px;
	margin: 0 auto 50px;
}
.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
}
.entry-title a, .sidebar .widget-title a {
	color: #414042;
}
.entry-title a:hover, .entry-title a:focus {
	color: #a6bdd6;
}
.widget-title {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
}
.footer-widgets .widget-title {
	color: #fff;
}
/* ## WordPress
--------------------------------------------- */
a.aligncenter img {
	display: block;
	margin: 0 auto;
}
a.alignnone {
	display: inline-block;
}
.alignleft {
	float: left;
	text-align: left;
}
.alignright {
	float: right;
	text-align: right;
}
a.alignleft, a.alignnone, a.alignright {
	max-width: 100%;
}
img.centered, .aligncenter {
	display: block;
	margin: 0 auto 24px;
}
img.alignnone, .alignnone {
	margin-bottom: 12px;
}
a.alignleft, img.alignleft, .wp-caption.alignleft {
	margin: 0 24px 24px 0;
}
a.alignright, img.alignright, .wp-caption.alignright {
	margin: 0 0 24px 24px;
}
.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}
.entry-content p.wp-caption-text {
	margin-bottom: 0;
}
.entry-content .wp-audio-shortcode, .entry-content .wp-playlist, .entry-content .wp-video {
	margin: 0 0 28px;
}
/* # Plugins
---------------------------------------------------------------------------------------------------- */
/* ## Jetpack
--------------------------------------------- */
#wpstats {
	display: none;
}
/* # Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
	margin: 0;
}
.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}
/* Display outline on focus */
:focus {
	color: #414042;
	outline: #ccc solid 1px;
}
/* # Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {
	background-color: #fff;
	min-height: 110px;
}
.site-header .wrap {
	padding: 20px 0 10px;
}
/* ## Title Area
--------------------------------------------- */
.read-more-show, .read-more-hide {
	margin: 0 auto;
	display: block;
	color: #FFF;
	background: #e19729;
	width: 150px;
	text-align: center;
	border-radius: 5px;
	padding: 5px;
	margin-bottom: 15px;
}
.read-more-show:hover, .read-more-hide:hover {
	background: #a6bdd6;
}
.hide {
	display: none;
}
.title-area {
	padding: 10px 0;
	width: 360px;
}
.header-full-width .title-area {
	width: 221px;
	display: inline-block;
	vertical-align: middle;
}
.site-title {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 400;
	line-height: 1.2;
}
.site-title a, .site-title a:hover, .site-title a:focus {
	color: #414042;
}
.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	min-height: 70px;
	width: 100%;
	transition: none;
}
.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.5;
}
.site-description, .site-title {
	margin-bottom: 0;
}
.header-image .site-description, .header-image .site-title {
	display: block;
	text-indent: -9999px;
}
/* ## Widget Area
--------------------------------------------- */
.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}
/* # Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	width: 100%;
}
.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}
.genesis-nav-menu a {
	color: #414042;
	text-decoration: none;
	display: block;
	padding: 10px 15px;
	border-radius: 6px;
}
.genesis-nav-menu a:hover, .genesis-nav-menu a:focus, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:focus {
	color: #a6bdd6;
	text-decoration: underline;
}
.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}
.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}
.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}
.genesis-nav-menu .menu-item:hover {
	position: static;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}
.genesis-nav-menu > .first > a {
	padding-left: 0;
}
.genesis-nav-menu > .last > a {
	padding-right: 0;
}
.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}
.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}
.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}
.genesis-nav-menu > .search {
	padding: 10px 0 0;
}
.emphasis a {
	background: #3f7eb2;
	color: #FFF;
}
.emphasis a:hover {
	background: #a6bdd6;
	color: #FFF;
}
/* ## Accessible Menu
--------------------------------------------- */
.menu .menu-item:focus {
	position: static;
}
.menu .menu-item > a:focus + ul.sub-menu, .menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}
/* ## Site Header Navigation
--------------------------------------------- */
.site-header .sub-menu {
	border-top: 1px solid #eee;
}
.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}
.site-header .genesis-nav-menu li li {
	margin-left: 0;
}
/* ## Primary Navigation
--------------------------------------------- */
nav {
	text-align: right;
	margin-top: -80px;
}
.nav-primary .genesis-nav-menu a {
	color: #7d92a9;
	text-decoration: none;
	font-family: ProximaNovaBold;
}
.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu a:focus, .nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #404041;
}
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #414042;
}
.nav-primary .genesis-nav-menu .sub-menu a:hover, .nav-primary .genesis-nav-menu .sub-menu a:focus, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #a6bdd6;
	text-decoration: underline;
}
.nav-primary .genesis-nav-menu .emphasis a {
	color: #FFF;
	margin-left: 15px;
}
/* ## Secondary Navigation
--------------------------------------------- */
.nav-secondary .genesis-nav-menu a {
	color: #7d92a9;
	text-decoration: none;
	font-family: ProximaNovaBold;
}
.nav-secondary .genesis-nav-menu a:hover, .nav-secondary .genesis-nav-menu a:focus, .nav-secondary .genesis-nav-menu .current-menu-item > a {
	color: #404041;
}
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #414042;
}
.nav-secondary .genesis-nav-menu .sub-menu a:hover, .nav-secondary .genesis-nav-menu .sub-menu a:focus, .nav-secondary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #a6bdd6;
	text-decoration: underline;
}
.nav-secondary .genesis-nav-menu .emphasis a {
	color: #FFF;
	margin-left: 15px;
}
/* # Content Area
---------------------------------------------------------------------------------------------------- */
.content hr, .content h2::after, .archive-title:after {
	background-color: #e19729;
	content: "";
	display: block;
	height: 4px;
	margin: 24px auto 24px;
	width: 40px;
}
.content h2::after {
	margin-bottom: 0;
}
.content h2, .archive-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: .5px;
	padding: 0 0 20px;
}
.content .entry-row {
	padding: 50px 0 40px;
}
.entry-header, .search .entry-header-first, .archive .entry-header-first {
	background: url(images/blue-bar.png) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #3f7eb2;
	min-height: 95px;
}
.entry-header h1 {
	color: #FFF;
	text-align: center;
	padding: 40px 0 10px;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: .5px;
}
.intro {
	color: #FFF;
	font-size: 43px;
	line-height: 46px;
	max-width: 66%;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 30px;
	font-family: ProximaNovaLight;
}
.intro img {
	margin: 0 30px;
}
.subnav_wrap {
	background: rgba(255,153,1,1);
	padding: 15px 0;
}
.subnav_wrap ul {
	list-style-type: none;
}
.subnav_wrap ul li {
	display: inline-block;
	margin: 0 10px;
}
.subnav_wrap ul li a {
	color: rgba(255,255,255,1);
}
.subnav_wrap ul li a:hover {
	color: rgba(255,255,255,.6);
}
.entry-row:nth-of-type(even) {
	background: #ebeeef;
}
.entry {
	margin: 0;
}
.entry .one-fourth {
	width: 20.076923%;
	text-align: center;
}
.entry .one-third {
	width: 30%;
}
.entry .one-fourth img {
	background: #FFF;
	border-radius: 200px;
	border: 4px double #3f7eb2;
	padding: 10px;
}
/* # Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {
	background-color: #404041;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
}
.site-footer p {
	margin: 10px 0 0 0;
}
.site-footer .one-half {
	width: 50%;
	margin: 5px 0;
}
.site-footer .left {
	text-align: left;
}
.site-footer .right {
	text-align: right;
}
.site-footer a:hover {
	color: #FFF;
	font-weight: bold;
}
.footer-social a {
	font-size: 33px;
	margin-left: 5px;
	color: white;
}
.footer-search {
	width: 200px;
	text-align: right;
	display: inline-block;
}
.footer-search input {
	padding: 4px 4px 4px 10px;
	border-radius: 10px;
	color: #777;
}
.footer-search a {
	margin: -22px 10px 22px 0;
	display: block;
}
.footer-menu {
	width: 77%;
	float: left;
	display: inline-block;
}
.footer-menu a {
	color: #FFF;
	font-family: ProximaNovaSemiBold;
	font-size: 15px;
	text-transform: uppercase;
}
.footer-menu a:hover, .footer-menu .emphasis a:hover, .footer-social a:hover {
	color: #7d92a9;
}
.ecfa img {
	height: 40px;
	padding-bottom: 3px;
	margin-top: -19px;
}
.home .ecfa {
	display: none;
}
#menu-about-need-him-1, #menu-about-jesus-1 {
	list-style-type: none;
	margin: 0;
	text-align: left;
	display: flex;
}
.footer-menu li {
	margin-right: 19px;
}
.footer-menu .emphasis a {
	background: none;
	color: #3f7eb2;
}
.footer-menu .emphasis a:hover {
	color: #FFF;
}
.home .footer-menu {
	display: none;
}
.pdfs ul {
	list-style-type: none;
	text-align: center;
	margin: 0;
}
.pdfs li {
	display: inline-block;
	padding: 20px;
	width: 16%;
	vertical-align: top;
	line-height: 20px;
}
.newsletters .pdfs a:first-of-type li {
	background: #f2f2f2;
	border-radius: 20px;
	border: 2px dotted #7d92a9;
}
.newsletters .pdfs a:first-of-type li:after {
	color: rgba(255,153,1,1);
	content: "new!";
}
.pdfs a:hover {
	opacity: 0.7;
}
.pdfs .fa {
	font-size: 30px;
	margin-bottom: 15px;
}
/* # Lightbox 
---------------------------------------------------------------------------------------------------- */
 
/* # Page Tempales 
---------------------------------------------------------------------------------------------------- */
/* HOME */
.home .site-title a {
	background-position: center top;
}
.home .title-area {
	padding: 0;
}
.home .site-header {
	min-height: 120px;
	text-align: center;
}
.home .site-header .wrap {
	padding: 25px 0 20px 0;
}
.home .nav, .home .footer-search, .home .footer-social {
	display: none;
}
.home .banner {
	min-height: 400px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	margin: 0 0 30px;
}
.home .banner h1 {
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	top: 50%;
	margin: -50px auto;
	width: 100%;
	text-shadow: 1px 1px 6px rgba(31,67,117,0.2);
}
.home .banner .upper {
	text-transform: uppercase;
	font-size: 53px;
}
.home .banner .lower {
	font-family: 'proximanovaregular';
	font-size: 34.5px;
}
.home .site-inner {
	background: #d8e5f2;
	padding: 0 0 30px;
}
.home .box {
	width: 100%;
	background: rgba(255,255,255,1);
	text-align: center;
	padding: 24px;
	box-shadow: 0px 0px 15px rgba(63,126,178,0.1);
	min-height: 241px;
}
.home .box:hover {
	box-shadow: 0px 0px 15px rgba(63,126,178,0.5);
	background: rgba(255,255,255,0.8);
}
.home h2 {
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.home .chat h3, .home .give h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #3f7eb2;
	letter-spacing: 3px;
}
.home .chat h3 {
	color: #ff9900;
}
.home .chat .button, .home .give .button {
	width: 100%;
	text-align: center;
	background-color: rgba(255,153,1,1);
	font-size: 20px;
	font-family: 'ProximaNovaLight';
	letter-spacing: 2px;
	margin: 0;
	text-transform: uppercase;
	border-radius: 0;
	padding: 10px 0;
}
.home .give .button {
	background-color: rgba(63,126,178,1);
}
.home .give .button:hover, .home .give .box:hover + .button {
	background: rgba(63,126,178,0.8);
}
.home .chat .button:hover, .home .chat .box:hover + .button {
	background: rgba(255,153,1,0.8);
}
.home .chat a, .home .give a {
	color: black;
}
.home .buttons a {
	color: white;
}
.home .cta {
	margin: 30px 0;
	text-align: center;
}
.home .cta a {
	padding: 10px 18px 8px;
	background: rgba(166,188,215,1);
	color: white;
	border-radius: 10px;
	text-transform: uppercase;
	font-family: 'ProximaNovaLight';
	font-size: 16px;
	letter-spacing: 2px;
}
.home .cta a:hover {
	box-shadow: none;
	display: initial;
	background-color: rgba(63,126,178,1);
}
.home .chat .cta a:hover {
	background-color: rgba(255,153,1,1);
}
.dashicons {
	vertical-align: text-top !important;
	line-height: 22px;
}
.bios h3 {
	font-size: 22px;
	margin: 10px 0 5px 0;
}
.bios h4 {
	font-size: 18px;
	font-family: ProximaNovaRegular;
	font-style: italic;
}
.bios ul {
	list-style-type: none;
	margin: 0;
	text-align: center;
}
.bios ul li {
	width: 30%;
	padding: 10px;
	display: inline-table;
	margin: 10px;
}
.bios img {
	border-radius: 20px;
	max-width: 275px;
}
.need-him-global .bios img {
	display: none;
}
.bios a {
	display: none;
}
.bio {
	padding: 25px;
}
.need-him-global .bios a {
	display: block;
}
.need-him-global .fancybox-inner p:last-of-type {
	margin-bottom: 0;
}
.fancybox-overlay {
	background: rgba(216,229,242,.6) !important;
}
.fancybox-skin {
	background: #f2f2f2 !important;
}
.what-we-do .bios h2, .knowing-jesus .full-width:first-of-type h2 {
	text-transform: none;
	font-family: ProximaNovaSemiBold;
	font-size: 2rem;
	padding: 0;
}
.what-we-do .bios h2::after {
	display: none;
}
.what-we-do .entry-content h3 {
	margin-bottom: 40px;
}
.right img {
	float: right;
}
.media .content .entry-row {
	padding: 50px 0 0 0;
}
.archive-pagination {
	margin: 30px auto 0;
}
.archive-pagination ul {
	list-style-type: none;
	display: -webkit-inline-box;
	text-align: center;
}
.archive-pagination ul li {
	padding: 0 10px;
}
.archive .sidebar {
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
	-moz-column-count: 4; /* Firefox */
	column-count: 4;
}
#idonate-embed {
	max-width: none !important;
	padding-top: 30px;
}
.wp-video {
	margin: 0 auto 40px !important;
	width: 100% !important;
}
.wp-video .mejs-container .mejs-controls {
	display: none !important;
}
.wp-video .mejs-container .mejs-controls:hover {
	display: none !important;
}
.one-half .aligncenter {
	margin: 0;
}
.mejs-container .mejs-controls .mejs-time {
	display: none;
}

.conversation-post {
	list-style-type: none;
	border: 1px solid #a8a8a8;
	margin-bottom: 20px;
}
.conversation-wrap {
	padding: 20px;
}
.conversation-wrap h2 {
	padding: 0;
}
.conversation-post img {
	max-width: 100%;
}
.conversation-post .date {
	text-align: center;
	font-size: 12px;
	color: #a8a8a8;
    display: block;
    text-transform: uppercase;
    padding: 15px 0 0 0;
}
.category-conversations .entry-content {
	max-width: 960px;
	margin: 60px auto;
}
.entry-footer {
	display: none;
}
/* # Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1050px) {
.wrap {
	max-width: 860px;
}
.sidebar-content-sidebar .content-sidebar-wrap {
	width: 640px;
}
.genesis-nav-menu a {
	padding: 10px 5px;
}
#menu-about-need-him-1, #menu-about-jesus-1 {
	width: 100%;
	padding: 0 0 25px;
	display: block;
	text-align: center;
}
.subnav_wrap {
	text-align: center;
}
.footer-menu li {
	margin: 0 auto;
	margin: 0 0 10px;
}
.site-footer .one-half, .site-footer .one-fourth {
	width: 100%;
	text-align: center;
	margin-left: 0;
}
.footer-social {
	padding: 10px 0;
}
}

@media only screen and (max-width: 960px) {
.wrap {
	max-width: 800px;
	padding: 0 5%;
}
.content, .content-sidebar-sidebar .content, .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content, .sidebar-content-sidebar .content-sidebar-wrap, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-primary, .sidebar-secondary, .sidebar-sidebar-content .content, .sidebar-sidebar-content .content-sidebar-wrap, .site-header .widget-area, .title-area {
	width: 100%;
}
.site-header .wrap {
	padding: 0;
	text-align: center;
}
.home .site-header .wrap {
	padding: 5px 0 20px 0;
}
.header-full-width .title-area {
	width: 300px;
}
.header-image .site-title > a {
	background: url(images/logo@2x.png) no-repeat left;
	background-size: 260px;
	min-height: 90px;
	transition: none;
}
.site-title {
	margin-top: -5px;
}
.home .site-title {
	margin-top: 0;
}
nav {
	margin-top: 0;
}
nav ul {
	margin: 0 auto;
	padding: 15px 0 20px 0;
}
nav .emphasis a {
	padding: 10px 16px;
}
.header-image .site-title > a {
	background-position: center top;
}
.genesis-nav-menu li, .site-header ul.genesis-nav-menu, .site-header .search-form {
	float: none;
}
.genesis-nav-menu, .site-description, .site-header .title-area, .site-header .search-form, .site-title {
	text-align: center;
}
.genesis-nav-menu a, .genesis-nav-menu > .first > a, .genesis-nav-menu > .last > a {
	padding: 20px 6px;
}
.site-header .search-form {
	margin: 16px auto;
}
.genesis-nav-menu li.right {
	display: none;
}
.footer-widgets-1 {
	margin-right: 0;
}
.home .box {
	min-height: 268px;
}
.intro {
	font-size: 33px;
	line-height: 36px;
}
}

@media only screen and (max-width: 800px) {
body {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
}
.wrap {
	padding-left: 5%;
	padding-right: 5%;
}
.home .box {
	min-height: inherit;
}
.content .entry-row {
	padding: 30px 4%;
}
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
	margin: 0;
	width: 100%;
}
.site-footer .one-half, .site-footer .one-fourth {
	width: 100%;
	text-align: center;
}
.footer-social {
	padding: 10px 0;
}
.subnav_wrap, #menu-about-need-him-1 {
/*display: none;*/
}
.subnav_wrap ul li a {
	border-bottom: 1px solid rgba(255,255,255,.5);
}
.home .one-half {
	width: 100%;
}
.home .cta a {
	margin: 0 0 30px;
}
.right img {
	display: block;
	margin: 0 auto;
	width: 100%;
	float: none;
}
.archive .sidebar {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
	padding: 0 40px;
}
.bios ul li {
	width: 100%;
	padding: 0;
	margin: 0;
}
.pdfs li {
	display: inline-block;
	padding: 20px;
	width: 100%;
}
}

@media only screen and (max-width: 450px) {
.home .banner .upper {
	font-size: 35px;
}
.home .banner .lower {
	font-size: 24.5px;
}
.home .banner h1 {
	top: 40%;
	padding: 0 10px;
	line-height: 38px;
	text-shadow: 1px 1px 6px rgba(31,67,117,0.6);
}
.intro {
	font-size: 28px;
	line-height: 31px;
	max-width: 85%;
	padding-bottom: 10px;
}
}

/* # Print Styles
---------------------------------------------------------------------------------------------------- */
@media print {
*, *:before, *:after {
	background: transparent !important;
	box-shadow: none !important;
	color: #000 !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
a[href^="javascript:"]:after, a[href^="#"]:after, .site-title > a:after {
	content: "";
}
thead {
	display: table-header-group;
}
img, tr {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
	margin: 2cm 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
blockquote, pre {
	border: 1px solid #999;
	page-break-inside: avoid;
}
.content, .content-sidebar {
	width: 100%;
}
button, input, select, textarea, .breadcrumb, .comment-edit-link, .comment-form, .comment-list .reply a, .comment-reply-title, .edit-link, .entry-comments-link, .entry-footer, .genesis-box, .header-widget-area, .hidden-print, .home-top, .nav-primary, .nav-secondary, .post-edit-link, .sidebar {
	display: none !important;
}
.title-area {
	text-align: center;
	width: 100%;
}
.site-title > a {
	margin: 0;
	text-decoration: none;
	text-indent: 0;
}
.site-inner {
	padding-top: 0;
	position: relative;
	top: -100px;
}
.author-box {
	margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
	orphans: 3;
	page-break-after: avoid;
	page-break-inside: avoid;
	widows: 3;
}
img {
	page-break-after: avoid;
	page-break-inside: avoid;
}
blockquote, pre, table {
	page-break-inside: avoid;
}
dl, ol, ul {
	page-break-before: avoid;
}
}

.post-password-form {
    max-width: 600px;
    margin: 0 auto;
    padding: 40px;
}

.post-template-default .entry-content {
	max-width: 960px;
	margin: 0 auto;
	padding: 60px 0;
}
.post-date {
	color: #FFF;
	font-weight: 100;
	text-align: center;
	padding: 0 0 20px;
}

/* Blog Masonry */

.grid-item {
	float: left;
	margin: 5px 6px;
	width: 32%;
}
@media only screen and (max-width: 1000px) {
	.conversations .wrap {
		max-width: inherit;
		padding: 0 3%;
	}
	.grid-item {
		width: 30%;
	}
}
@media only screen and (max-width: 900px) {
	.grid-item {
		width: 46%;
	}
	.post-template-default .entry-content {
		padding: 3%;
	}
}
@media only screen and (max-width: 600px) {
	.grid-item {
		width: 100%;
	}
}
.gf_emphasis {
	background: #f2f2f2;
    padding: 20px !important;
	margin-top: 30px !important;
    font-style: italic;
	font-weight: bold;
}
.gform_wrapper .gfield_date_year input {
    width: 8rem !important;
}